 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/fondo.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1300px;
}

.u-section-1 .u-text-1 {
  font-family: Aldrich;
  margin: 4px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 230px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 359px;
  height: 165px;
  filter: brightness(0.8);
  margin: 26px auto 0 39px;
}

.u-section-1 .u-shape-1 {
  width: 96px;
  height: 96px;
  margin: -198px auto 0 -37px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -65px auto 0 11px;
}

.u-section-1 .u-text-3 {
  margin: -72px 258px 0 501px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 11px 316px 0 501px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: -45px 60px 0 auto;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 230px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 359px;
  height: 170px;
  filter: brightness(0.8);
  margin: 23px auto 0 39px;
}

.u-section-1 .u-shape-2 {
  width: 96px;
  height: 96px;
  margin: -200px auto 0 -37px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -65px auto 0 11px;
}

.u-section-1 .u-text-6 {
  margin: -72px 258px 0 501px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 11px 316px 0 501px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: -45px 60px 0 auto;
}

.u-section-1 .u-layout-wrap-3 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 230px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 359px;
  height: 170px;
  filter: brightness(0.8);
  margin: 23px auto 0 39px;
}

.u-section-1 .u-shape-3 {
  width: 96px;
  height: 96px;
  margin: -200px auto 0 -37px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -65px 901px 0 11px;
}

.u-section-1 .u-text-9 {
  margin: -45px 232px 0 501px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 5px 316px 0 501px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  margin: -65px 60px 20px auto;
}

.u-section-1 .u-layout-wrap-4 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 230px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 359px;
  height: 170px;
  filter: brightness(0.8);
  margin: 23px auto 0 39px;
}

.u-section-1 .u-shape-4 {
  width: 96px;
  height: 96px;
  margin: -200px auto 0 -37px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -67px 971px 0 -9px;
}

.u-section-1 .u-text-12 {
  margin: -43px 232px 0 501px;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  margin: 11px 309px 0 508px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  margin: -81px 60px 0 auto;
}

.u-section-1 .u-layout-wrap-5 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 230px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  width: 359px;
  height: 170px;
  filter: brightness(0.65);
  margin: 23px auto 0 39px;
}

.u-section-1 .u-shape-5 {
  width: 96px;
  height: 96px;
  margin: -200px auto 0 -37px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -65px 901px 0 11px;
}

.u-section-1 .u-text-15 {
  margin: -45px 232px 0 501px;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  margin: 12px 309px 0 508px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  margin: -72px 60px 27px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-1 .u-image-1 {
    height: 164px;
    margin-left: 27px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -197px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -73px;
    margin-right: 110px;
    margin-left: 449px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 161px;
    margin-left: 456px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -74px;
    margin-right: 110px;
    margin-left: 449px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 161px;
    margin-left: 456px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -41px;
    margin-right: 6px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 209px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 712px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -46px;
    margin-right: 84px;
    margin-left: 449px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: 161px;
    margin-left: 456px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -45px;
    margin-right: 6px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-1 .u-image-4 {
    height: 192px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: -222px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-right: 791px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: -44px;
    margin-right: 84px;
    margin-left: 449px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 22px;
    margin-right: 161px;
    margin-left: 456px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -16px;
    margin-right: 7px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 209px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 712px;
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: -46px;
    margin-right: 84px;
    margin-left: 449px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 14px;
    margin-right: 161px;
    margin-left: 456px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -35px;
    margin-right: 6px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 339px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 51px;
    margin-left: 346px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 339px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 51px;
    margin-left: 346px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 492px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 313px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 51px;
    margin-left: 346px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 209px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 681px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 313px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 51px;
    margin-left: 346px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 492px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
    margin-left: 313px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 51px;
    margin-left: 346px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -73px;
    margin-left: 159px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 217px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -74px;
    margin-left: 159px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 217px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -41px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 312px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -46px;
    margin-left: 133px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 217px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -45px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 591px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -44px;
    margin-left: 133px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
    margin-left: 217px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -16px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 312px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 133px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
    margin-left: 217px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 155px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -188px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 17px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 161px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -191px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 17px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 161px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -191px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 112px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 17px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 182px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-4 {
    margin-top: -212px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 491px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 17px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 161px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-5 {
    margin-top: -191px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 112px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    margin-left: 17px;
  }
}